{
  "validationError": {
    "numbersOnly": "Numbers only",
    "dateFormat": "Date format MMYY",
    "minSize": "Min size {0}",
    "maxSize": "Max size {0}",
    "luhnCheck": "Field is not a valid number according to Luhn Algorithm",
    "isoCode2": "Country ISO-Code 2",
    "validIBAN": "Insert a valid IBAN Number",
    "latinCharacters": "Please use only latin letters, whitespace, comma, . ' or -",
    "emailOrNumbers": "Account can only be an email or numbers",
    "onlySixNumbers": "Neteller password can only have 6 digits",
    "invalidExpDate": "Expiry date provided is invalid (MMYY)",
    "expiredExpDate": "The expiry date you provided has already expired",
    "banknameSize": "Min size 3",
    "bankRoutingNumSize": "Size 12",
    "cvnLength": "Wrong CVN length for this card type",
    "requiredField": "Please fill out this field"
  },
  "account": "Account",
  "Account": "Account",
  "paymentMethod": "Payment Method",
  "paypal": {
    "email": "PayPal Email"
  },
  "customer": {
    "firstName": "Customer first name",
    "lastName": "Customer last name",
    "customerNationalId": "Customer national ID",
    "customerNationalIdType": "Customer national ID type",
    "customerEmail": "Customer email",
    "customerNatIdRadioCC": "CC",
    "customerNatIdRadioCE": "CE",
    "customerNatIdRadioPASS": "PASS",
    "customerNatIdRadioNIT": "NIT",
    "customerNatIdRadioDNI": "DNI",
    "customerNatIdRadioRUC": "RUC",
    "addressLine1": "Customer address"
  },
  "bank": {
    "firstName": "Beneficiary name",
    "lastName": "Beneficiary last name",
    "bankCode": "Bank code",
    "bankBranchCode": "Bank branch code",
    "bankAccountDetails": "Bank Account Details",
    "bankName": "Bank name",
    "bankProvinceCode": "Bank province",
    "bankCity": "Bank city",
    "bankBranchName": "Bank branch name",
    "accountNum": "Bank account number",
    "accountType": "Bank account type",
    "accTypeRadioCheckings": "Checkings",
    "accTypeRadioSavings": "Savings",
    "accTypeRadioVista": "Vista",
    "accTypeRadioCM": "Cuenta Maestra"
  },
  "edit": "Edit",
  "noallowed": "No Allowed",
  "operationnoallowed": {
    "onlycredit": "This payment solution only allow credit operations"
  },
  "stopediting": "Back",
  "rememberMe": "Remember me",
  "remove": "Remove",
  "removeAccountDialog": "Delete this Account?",
  "registeraccount": "Register Account",
  "quickpay": "QuickPay",
  "paymentsolution": "Payment Solution",
  "register": "Register",
  "selectone": "Select one...",
  "pay": "Pay",
  "withdraw": "Withdraw",
  "CreditCards": "Credit Cards",
  "Neteller": "Neteller",
  "Skrill": "Skrill",
  "astropayCards": "AstroPay Cards",
  "ecoPayz": "EcoPayz",
  "creditcards": {
    "cardholdername": "Card Holder Name",
    "cardnumber": "Card Number",
    "cvv": "CVV / CVN",
    "placeholdercvv": "CVV / CVN",
    "expirationdate": "Expiration Date",
    "cardtype": "Card Type",
    "placeholderdate": "MMYY",
    "invalidCVV": "Invalid CVV",
    "invalidChName": "Invalid Card Holder Name",
    "invalidExpDate": "Invalid Expiry Date",
    "invalidPAN": "Invalid Card Number"
  },
  "astropay": {
    "cardholdername": "AstroCard Holder Name",
    "cardnumber": "AstroCard Number",
    "cvv": "CVV / CVN",
    "bankAccount": {
      "clabe": "CLABE",
      "debitCard": "Debit Card"
    },
    "expirationdate": "AstroCard Expiration Date",
    "mobile": "By mobile",
    "mail": "By email"
  },
  "muchbetter": {
    "telephone": "Customer mobile phone number"
  },
  "jetonvoucher": {
    "voucherNumber": "Number of the voucher",
    "expDate": "Date of the expiration",
    "cvnNumber": "Security Code",
    "ipAddress": "IP address of the customer",
    "currency": "Currency",
    "amount": "Amount"
  },
  "breakoutgaming": {
    "account": "Authorization account key",
    "accountPassword": "Wallet key"
  },
  "safetypay": {
    "online": "Online ",
    "cash": "Cash "
  },
  "sirumobile": {
    "telephone": "Customer mobile phone number"
  },
  "neteller": {
    "account": "Account",
    "secureid": "Secure ID"
  },
  "rapidpay": {
    "account": "Account",
    "operationType": "Operation type"
  },
  "skrill": {
    "account": "Account",
    "password": "Password"
  },
  "inpay": {
    "bankname": "Bank Name",
    "bankaddress": "Bank Address",
    "bankcountry": "Bank Country (ISO-2)",
    "bankbic": "SWIFT / BIC",
    "bankaccountnum": "Bank Account Number",
    "bankiban": "IBAN",
    "bankbranchcode": "Bank Branch Code",
    "bankholder": "Bank Holder Name"
  },
  "cntapay": {
    "bankName": "Bank Name",
    "bankRoutingNum": "Bank Routing Number",
    "bankBranchName": "Bank branch Name",
    "bankAccountNum": "Bank Account Number"
  },
  "jetonCommunity": {
    "activeAmount": "Availble amounts",
    "withdrawId": "withdrawId"
  },
  "bankBic": "SWIFT / BIC",
  "bankBranchCode": "Bank Branch Code",
  "bankAccountNum": "Bank Account Number",
  "mercadopago_rapipago": "RapiPago by MercadoPago",
  "mercadopago_pagofacil": "PagoFacil by MercadoPago",
  "mercadopago_cobroexpress": "CobroExpress by MercadoPago",
  "mercadopago_bapropagos": "BaproPagos by MercadoPago",
  "mercadopago_cargavirtual": "CargaVirtual by MercadoPago",
  "datalist": {
    "AL": "Albania",
    "AM": "Armenia",
    "AT": "Austria",
    "AU": "Australia",
    "AX": "Aland Island",
    "CA": "Canada",
    "CL": "Chile",
    "CO": "Colombia",
    "HR": "Croatia",
    "CY": "Cyprus",
    "CZ": "Czech Republic",
    "DE": "Germany",
    "DK": "Denmark",
    "FI": "Finland",
    "GE": "Georgia",
    "GI": "Gibraltar",
    "GR": "Greece",
    "VA": "Holy See",
    "HU": "Hungary",
    "IS": "Iceland",
    "IE": "Ireland",
    "IL": "Israel",
    "IM": "Isle of Man",
    "JE": "Jersey",
    "JP": "Japan",
    "KZ": "Kazakhstan",
    "KE": "Kenya",
    "KR": "Korea South",
    "LI": "Liechtenstein",
    "LT": "Lithuania",
    "LU": "Luxembourg",
    "LV": "Latvia",
    "MK": "Macedonia, Republic of",
    "MT": "Malta",
    "MU": "Mauritious",
    "MX": "Mexico",
    "MD": "Moldova",
    "MC": "Monaco",
    "MA": "Morocco",
    "NL": "Netherlands",
    "NO": "Norway",
    "NZ": "New Zealand",
    "PL": "Poland",
    "PT": "Portugal",
    "QA": "Qatar",
    "RU": "Russian Federation",
    "SA": "Saudi Arabia",
    "RS": "Serbia",
    "SX": "Sint Maarten",
    "SI": "Slovenia",
    "SK": "Slovakia",
    "ES": "Spain",
    "LK": "Sri Lanka",
    "SE": "Sweden",
    "CH": "Switzerland",
    "TH": "Thailand",
    "TN": "Tunisia",
    "TR": "Turkey",
    "AE": "United Arab Emirates",
    "GB": "United Kindom",
    "UA": "Ukraine",
    "UY": "Uruguay"
  },
  "payment_method_new_card_title": "Fill in the card details",
  "payment_method_title": "Select a payment method",
  "registered_account_title": "Select a saved account",
  "nemuruButton": "Continue",
  "nemuruAnchorConsentText": "Read consents.",
  "nemuruConsentText": "I have read, understand and consent to transfer my purchase data to HubFin. ",
  "nemuruDescription": "Now you can easily pay for your purchase in installments. Request payment in up to 12 months completely online with the security of BuyNowPayLater from CaixaBank Payments & Consumer. It couldn't be more simple and practical!"
}
